@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800&family=Orbitron:wght@700;900&display=swap');
/*estilos generales*/
/*estilos body*/
body {background: #0c0d0c;position: relative;}
body h2{color: #EEC933;font-family: 'Montserrat', sans-serif;text-align: center;font-size: 1.3rem;font-weight: 700;top: 30%;left: 50%;}
body h3{color: #EEC933;font-family: 'Montserrat', sans-serif;text-align: center;font-weight: 700;font-size: 1.3rem;}
body li{color:  white;font-family: 'Montserrat', sans-serif;text-align: left;font-weight: 500;}
body ul li a{color:  #EEC933;font-family: 'Montserrat', sans-serif;text-align: center;font-weight: 500;}
/*estilos header*/
.descripción{display: flex; align-items: center;align-items:;}
.fotoperfil{display: flex;}
.texto{display: flex;width: 60%;position: absolute;top: 12%;left: 30%;}
.nombre{display: flex;width: 100%;position: absolute;top: 1%;left: 30%}
.vn{display: flex;align-items: initial;position: absolute;top: 1%;left: 30%;}
.img{border-radius: 50%;margin-left: 50px;width: 300px;height: 300px;border: 15px solid;border-color: #EEC933;} 
header {background:url(bannerfinal3.jpg)no-repeat;}
header p{color: white;font-family: 'Montserrat', sans-serif;font-size: 1rem;font-weight: 500;}
h1{color: #EEC933;font-family: 'Montserrat', sans-serif;font-size: 4.1rem;font-weight: 800;}
header h2{color: white;font-family: 'Montserrat', sans-serif;font-size: 2rem;font-weight: 700;}
.accesos{display: flex;position: absolute;top: 17%;left: 27%;}

/*estilos nav*/
nav{margin-top: -80px;margin-left: 440px;background: #0c0d0c;}
nav ul li{display: inline-block;text-align: right;text-decoration: none;margin-bottom: -20px;margin-right: 80px;margin-top: -10;}
nav ul li a{color: white;font-family: 'Montserrat', sans-serif;font-weight: 500;font-size: 1.3rem;background: #0c0d0c;padding: 0.5rem;}
nav ul li a:hover{background:#EEC933;border-radius: 15px;transition: .1s ease-in-out all;}
/*estilos section*/
section h2{color: #212121;font-family: 'Montserrat', sans-serif;text-align: center;font-weight: 700;}
section h3{color: white;font-family: 'Montserrat', sans-serif;text-align: left;font-weight: 700;}
section ul li{color: white;font-family: 'Montserrat', sans-serif;text-align: left;font-weight: 500;font-size: 0.9rem;}
.inicio{display: flex;justify-content: space-between;padding: 1rem;}
.columna-1{background: #212121;width: 24%;color: white;font-family: 'Montserrat', sans-serif;font-weight: 500;text-align: left;border-radius: 10%;}
.columna-1:hover{background:#4f4f4f;}
.columna-2{background: #212121;width: 24%;color: white;font-family: 'Montserrat', sans-serif;text-align: left;font-weight: 500;border-radius: 10%;}
.columna-2:hover{background:#4f4f4f;}
.columna-3{background: #212121;width: 24%;color: white;font-family: 'Montserrat', sans-serif;text-align: left;font-weight: 500;border-radius: 10%;}
.columna-3:hover{background:#4f4f4f;}
.columna-4{background: #212121;width: 24%;color: white;font-family: 'Montserrat', sans-serif;text-align: left;font-weight: 500;border-radius: 10%;}
.columna-4:hover{background:#4f4f4f;}
/*estilos integrantes*/
.lucas{background:#EEC933;color: white;font-family: 'Montserrat', sans-serif;font-weight: 500;font-size: 1.3rem;margin-left: 765;border-radius: 15px;padding: 0.5rem;}
.lucas:hover{background:white;color: black;border-radius: 15px;transition: .1s ease-in-out all;}
.juan:hover{background:white;color: black;border-radius: 15px;transition: .1s ease-in-out all;}
.juan{background:#EEC933;color: white;font-family: 'Montserrat', sans-serif;font-weight: 500;font-size: 1.3rem;margin-left: -580;border-radius: 15px;padding: 0.5rem;}
.avatar2{border-radius: 50%;margin-left: 380px;width: 200px;height: 200px;border: 10px solid;border-color: #EEC933;}
.avatar3{border-radius: 50%;margin-left: 150px;margin right: 100px;width: 200px;height: 200px;border: 10px solid;border-color: #EEC933;}
/*estilos uba dgpc*/
.uba{color:  white;font-family: 'Montserrat', sans-serif;text-align: left;font-weight: 500;margin-top: 70;margin-left: 100;}
.dgpc{margin-left: 500;margin-top: -95;}
/*estilos h4*/
h4{color: #EEC933;font-family: 'Montserrat', sans-serif;text-align: left;font-weight: 600;margin-left: -480;margin-right: 730;margin-top: -70;}
/*estilos footer*/
footer p{background: #EEC933; color: #0c0d0c;font-family: 'Montserrat', sans-serif;text-align: center;font-weight: 500;font-size: 0.7rem;margin-left: -600;}